	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:23
  	*/

@font-face {
  font-family: "Castleicon";
  src: url("../fonts/castle/castleicon.eot");
  src: url("../fonts/castle/castleicon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/castle/castleicon.woff") format("woff"),
       url("../fonts/castle/castleicon.ttf") format("truetype"),
       url("../fonts/castle/castleicon.svg#castleicon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.castleicon {
	display:inline-block;
	font:normal normal normal 14px/1 Hotel;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Castleicon";
    src: url("../fonts/castle/castleicon.svg#castleicon") format("svg");
  }
  
}

[class^="castleicon-"]:before, [class*=" castleicon-"]:before,
[class^="castleicon-"]:after, [class*=" castleicon-"]:after {   
  	font-family: Castleicon;
	font-style: normal;
	}

/**/

/** 
.flaticon-castle:before { content: "\f100"; }
.flaticon-castle-1:before { content: "\f101"; }
.flaticon-castle-10:before { content: "\f102"; }
.flaticon-castle-11:before { content: "\f103"; }
.flaticon-castle-12:before { content: "\f104"; }  **/
.castleicon-castle-13:before { content: "\f105"; }  /**
.flaticon-castle-14:before { content: "\f106"; }
.flaticon-castle-15:before { content: "\f107"; }
.flaticon-castle-16:before { content: "\f108"; }
.flaticon-castle-17:before { content: "\f109"; }
.flaticon-castle-18:before { content: "\f10a"; }
.flaticon-castle-19:before { content: "\f10b"; }
.flaticon-castle-2:before { content: "\f10c"; }
.flaticon-castle-20:before { content: "\f10d"; }
.flaticon-castle-21:before { content: "\f10e"; }
.flaticon-castle-22:before { content: "\f10f"; }
.flaticon-castle-23:before { content: "\f110"; }
.flaticon-castle-24:before { content: "\f111"; }
.flaticon-castle-3:before { content: "\f112"; }
.flaticon-castle-4:before { content: "\f113"; }
.flaticon-castle-5:before { content: "\f114"; }
.flaticon-castle-6:before { content: "\f115"; }
.flaticon-castle-7:before { content: "\f116"; }
.flaticon-castle-8:before { content: "\f117"; }
.flaticon-castle-9:before { content: "\f118"; }
.flaticon-tower:before { content: "\f119"; }
.flaticon-tower-1:before { content: "\f11a"; }
.flaticon-tower-2:before { content: "\f11b"; }
.flaticon-tower-3:before { content: "\f11c"; }
.flaticon-tower-4:before { content: "\f11d"; } **/